## hexcompare 1.0.4

=== Makefile ===
CFLAGS = -O3 -Wall -Wextra -pedantic -Wformat-security -std=gnu89

all: hexcompare

hexcompare: main.c gui.c
	$(CC) $(CFLAGS) -o hexcompare main.c gui.c -lncurses

clean:
	rm -f *.o
	rm -f hexcompare

=== debian/changelog ===
hexcompare (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #815230)

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Sun, 13 Mar 2016 09:29:02 -0300

=== debian/control ===
Source: hexcompare
Section: utils
Priority: optional
Maintainer: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Build-Depends: debhelper (>=9), libncurses5-dev
Standards-Version: 3.9.7
Homepage: https://sourceforge.net/projects/hexcompare/

Package: hexcompare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to compare and identify binary files
 hexcompare is a curses-based utility to compare and identify differences
 between two binary files. These differences are then represented visually
 with an interactive block diagram. Hexcompare is useful in forensics cases
 when you have two files and you want to compare them to find out whether
 they are identicals or similars.

=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(\d)(\d)/$1\.$2\.$3/ \
http://sf.net/hexcompare/ hexcompare-(\d\S+)\.tar\.(?:bz2|gz|xz)
